# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/9e325fea-359f-4ef3-733b-00473eeb178e/volume/rsync-recipes/tensorflow-datasets-1.2.0-python_3.6-on-osx, last modified Tue Jan 26 00:49:19 2021
# ------------------------------------------------

package:
  name: tensorflow-datasets
  version: 1.2.0
source:
  sha256: a3f2c0f9b553cf01f03bc42a84649c93c2acf668e5e82c0e4ce163692cf274d4
  url: https://pypi.io/packages/source/t/tensorflow-datasets/tensorflow-datasets-1.2.0.tar.gz
build:
  number: '0'
  script: '/opt/concourse/worker/volumes/live/9e325fea-359f-4ef3-733b-00473eeb178e/volume/tensorflow-datasets_1615395009304/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
    -m pip install . --no-deps -vv '
  string: py36hecd8cb5_0
requirements:
  host:
    - ca-certificates 2021.1.19 hecd8cb5_1
    - certifi 2020.12.5 py36hecd8cb5_0
    - libcxx 10.0.0 1
    - libedit 3.1.20191231 h1de35cc_1
    - libffi 3.3 hb1e8313_2
    - ncurses 6.2 h0a44026_1
    - openssl 1.1.1j h9ed2024_0
    - pip 21.0.1 py36hecd8cb5_0
    - python 3.6.13 h88f2d9e_0
    - readline 8.1 h9ed2024_0
    - setuptools 52.0.0 py36hecd8cb5_0
    - sqlite 3.33.0 hffcf06c_0
    - tk 8.6.10 hb0a8c7a_0
    - wheel 0.36.2 pyhd3eb1b0_0
    - xz 5.2.5 h1de35cc_0
    - zlib 1.2.11 h1de35cc_3
  run:
    - absl-py
    - attrs
    - dill
    - future
    - numpy
    - promise
    - protobuf >=3.6.1
    - psutil
    - python >=3.6,<3.7.0a0
    - requests >=2.19.0
    - six
    - tensorflow >=1.14
    - tensorflow-metadata
    - termcolor
    - tqdm
    - wrapt
test:
  imports:
    - tensorflow_datasets
about:
  home: http://github.com/tensorflow/datasets
  license: Apache Software
  license_family: APACHE
  license_file: LICENSE
  summary: tensorflow/datasets is a library of datasets ready to use with TensorFlow.
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - jjhelmus
